Subject: Ticket Assigned - URGENT Request No. 6153784930 URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 04:10:12 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT Request No. 6153784930 URGENT Dear Sir,

I submitted a request No. 6153784930 online and visited the
nominated Branch but wasn't ready. Tried to get help through the call
center but unfortunately had a negative Impact.

Please, I'm travelling after tomorrow and need to pick up this Order ASAP
on *Urgent delivery basis *and I'm ready to visit any of your branches in
Riyadh to get it. Please cooperate and help. I know you have certain
procedures bu I think it needs an update to be more flexible to satisfy
your customers.

Thanks & Best Regards,
Mahmoud Zoair
00966566886147

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4582966